$ORIGIN ttm.sh.
$TTL 3600

;; SOA Record
ttm.sh.	3600	IN	SOA	ns1.tildeverse.net. root.ttm.sh. 2031757471 7200 3600 86400 3600

;; NS Records
@       IN      NS      ns1.tildeverse.net.
@       IN      NS      ns2.tildeverse.net.

;; A Records
@	IN	A	51.79.32.48
*	IN	A	51.79.32.48
*.asylum	IN	A	51.79.32.59
asylum	IN	A	51.79.32.59
ssh	IN	A	51.79.32.49
ip4	IN	A	51.79.32.48

;; AAAA Records
@	IN	AAAA	2607:5300:60:823f::48
*	IN	AAAA	2607:5300:60:823f::48
*.asylum	IN	AAAA	2607:5300:60:823f::59
asylum	IN	AAAA	2607:5300:60:823f::59
ssh	IN	AAAA	2607:5300:60:823f::49
ip6	IN	AAAA	2607:5300:60:823f::48

;; MX Records
@	IN	MX	1 mail.tilde.team.

;; TXT Records
_dmarc	IN	TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@ttm.sh; sp=none; ri=86400"
mail._domainkey	IN	TXT	"v=DKIM1; k=rsa; p=MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDSw0wZVrHZCdOg3KgVJRuq3HpBudUZ8EJSZWLntQow4WlAxhN68SOKd1iUAtk6hGSznXuMiiJrNRrPUPeloviLIOovcU3LxIvd9gxQc9D7BkIbGHs4z5NpvCOTbGqvCLqc7z3rUu/kaf7nBqOSwQFDc4XrrnsK0e6AzKkn5qnQvwIDAQAB"
@	IN	TXT	"v=spf1 a mx -all"
ownercheck      IN      TXT     "4b87cebc"
