$ORIGIN .
$TTL 3600	; 1 hour
hmm.st			IN SOA	ns1.tildeverse.net. root.hmm.st. (
				2019092502 ; serial
				7200       ; refresh (2 hours)
				3600       ; retry (1 hour)
				86400      ; expire (1 day)
				3600       ; minimum (1 hour)
				)
			NS	ns1.tildeverse.net.
			NS	ns2.tildeverse.net.
			A	209.182.234.192
			MX	1 benharr.is.
			TXT	"v=spf1 a mx -all"
$ORIGIN hmm.st.
*			A	209.182.234.192
_dmarc			TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@hmm.st; sp=none; ri=86400"
mail._domainkey		TXT	"v=DKIM1; h=sha256; k=rsa;p=MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQE" "AnfLQMJIQjmt/PSkb1rz3z9z3bwvKlJdounLI0pHUleUNuvm3GjFMMMPAcZzQHroakx4Et" "jgS5tpRI1T5u7IYxXLRTGKIIlY6IwEC3EFRZ0+z0PSwSoNuhagESI5F5pUXBYCAQtIpCFu" "5hJE3IaYLbnAkrVgISp5MOSdZ+/GWI1Hpac0xVQhni/2s\" \"ZJl88hF6srUMyXZa89L5" "k/D24nehl+TArkf6fv0vyh3fcfSuri/aqAqCWKaVwgmPbHUht6Fjyqd3uhX14ZF5JJc2oF" "7en2QaVs97FAbSZVCl1pDozJWHytJnhZYI7k0C2TA9mkizFGxBP135mTFjDFGr7IXt8QIDAQAB"
ownercheck		TXT	"4b87cebc"
